/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
 EXEC p_AlterColumn 'T_BD_FLEXAUXPROPDATA_TXT', 'FVALUE', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_FLEXAUXPROPDATA', 'FVALUE', 'VARCHAR(512)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
